<?php
$cekid = new cekID();

$clsCrud = new crudData();
$whatsapp = new whatsapp();
$classLaporan = new laporan();

$jjg = $_GET['jjg'];
$prl = $_GET['prl'];
$ktgr = $_GET['ktgr'];

$showList = $classLaporan->showRekap($tb_siswa, $jjg, $prl, $ktgr, 'Semua', 'jenjang asc, paralel asc, nama asc limit 45');
$no = 1;
while ($data = $showList->fetch(PDO::FETCH_OBJ)) {
    $infoJenis = $whatsapp->listTagihGateway($tahun, $data->nis);
    //$infoJenis = "Info jenis";
    echo $whatsapp->notifikasiTagih($data->nama, $data->nis, $data->jenjang . "-" . $data->paralel, $data->hp, $infoJenis, $tahun);
}
$direct = new toast();
echo  $direct->redirect('toast', 'send', 'tagih/index');
